using System;
using System.Collections.Generic;

namespace PositioningWebApp.Models.DB
{
    public partial class Groups
    {
        public Groups()
        {
            GroupDevice = new HashSet<GroupDevice>();
            GroupUsers = new HashSet<GroupUsers>();
        }

        public int Id { get; set; }
        public string NameGroup { get; set; }
        public int? OwnerId { get; set; }

        public Users Owner { get; set; }
        public ICollection<GroupDevice> GroupDevice { get; set; }
        public ICollection<GroupUsers> GroupUsers { get; set; }
    }
}
